Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-18-2002, 07:28 PM
hokuspocus hokuspocus is offline
Member
 
Join Date: Mar 2002
Posts: 178
Default Help! Lexiverb plugin required direct3ddraw or sumthing???

Can anyone help -I recently upgraded quicktime on my system OS9.1 - and then after having some dubious crashes decided to clean up my extenions folder ie OS9.1 base + digi extenions OMS - softsamplecell - Toast - minimal...
Anyway after launcinh pro tools and then a lexiverb plugin I got this error along the lines - lexiverb required 3ddirectdraw or sumthin along that line and the graphics were all screwed - (missing sections). Whats this all about - I never got this problem before when I set up the bare bones extension set. [img]images/icons/confused.gif[/img]
Reply With Quote
  #2  
Old 03-18-2002, 08:59 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,527
Default Re: Help! Lexiverb plugin required direct3ddraw or sumthing???

Lexiverb requires that QuickDraw 3D is active in your extensions folder. You probably just need to run your QuickTime Settings CP software update function, and choose the option to install new software rather than just update your existing software since those components have been deleted.
Alternately, you can just run the full QuickTime installer from your Pro Tools CD.
You can link to downloads of QuickTime 4.1.2 or 5.0.2 from our software downloads/Utilities section in Support.

Here's the Conflict Catcher description of the QuickDraw 3D extension, but you'll probably need the full install of QuickTime rather than just this one component:

QuickDraw™ 3D
QuickTime 5.0.2 Install

Version: 1.6
Kind: system extension
Size: 1.3 MB
Where: Extensions
Type/Creator: INIT/QD3D
Sys. Memory: zero K/-
High Memory: zero K
Load time: < 0.1 seconds.
Created: 4/16/99 12:00 PM
Modified: 4/16/99 12:00 PM
Installed: 2/14/02 2:15 PM

In Links:
QuickDraw™ 3D Group

QuickDraw™ 3D

Enables you to create, view, save, and directly interact with three-dimensional graphics in applications that support QuickDraw 3D.

Apple Computer, Inc.
1 Infinite Loop
Cupertino, CA 95014
Phone: 408-996-1010
Fax: 408-996-0275
Updates: http://support.info.apple.com/ftp/mirrors.html
Info: http://www.apple.com

(Description from QuickDraw™ 3D)
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #3  
Old 03-18-2002, 09:18 PM
hokuspocus hokuspocus is offline
Member
 
Join Date: Mar 2002
Posts: 178
Default Re: Help! Lexiverb plugin required direct3ddraw or sumthing???

Ta will try this ASAP!!
Reply With Quote
  #4  
Old 03-18-2002, 11:51 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,527
Default Re: Help! Lexiverb plugin required direct3ddraw or sumthing???

One more thing:
If you updated to QuickTime 5 and had problems immediately, it's possible that this was caused by a problem where the installer did not remove an incompatible older component from QT 4.
Open your System Folder/Extensions folder
In the View menu:
Choose As List
under View Options
Check the box to display Version
Then, look at the items in the QuickTime Extensions folder and make sure none of them say version 4.x

Not sure if the QT 5.0.2 update cleans these up, but it was a known problem with the early QuickTime 5 installer. (not removing an older item that conflicted with the newer ones)
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #5  
Old 04-19-2002, 02:53 AM
hokuspocus hokuspocus is offline
Member
 
Join Date: Mar 2002
Posts: 178
Default Re: Help! Lexiverb plugin required direct3ddraw or sumthing???

Quote:
Originally posted by Digidesign:
One more thing:
If you updated to QuickTime 5 and had problems immediately, it's possible that this was caused by a problem where the installer did not remove an incompatible older component from QT 4.
Open your System Folder/Extensions folder
In the View menu:
Choose As List
under View Options
Check the box to display Version
Then, look at the items in the QuickTime Extensions folder and make sure none of them say version 4.x

Not sure if the QT 5.0.2 update cleans these up, but it was a known problem with the early QuickTime 5 installer. (not removing an older item that conflicted with the newer ones)
<font size="2" face="Verdana, Arial">I have tried all of the above - reinstalled etc etc but still no cigar - BTW I have ajeronim J2000 video and have disabled all the ATI extensions. Are there any preferneces I have to trash ? Ihave installed quicktime 5.0.5 and even the one that came with the pro tools install - I cant figure it out?
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
You learn sumthing new everyday sbag Tips & Tricks 2 12-09-2009 07:47 AM
Plugin ilock new auth's required for 7? NK Pro Tools TDM Systems (Mac) 2 11-24-2005 09:59 AM
LexiVerb & HD michael c Pro Tools TDM Systems (Mac) 59 09-27-2002 12:44 AM
lexiverb HD ??? chris.battaglia Pro Tools TDM Systems (Mac) 5 08-13-2002 07:59 AM
LexiVerb on NT? Echo studios Pro Tools TDM Systems (Win) 1 11-24-1999 09:00 PM


All times are GMT -7. The time now is 11:05 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com